.footer-version {
    margin-left: 10px;
}

.error-message-v2 {
    font-weight: normal;
    color: black;
    background: orange;
    border-radius: 15px;
    font-size: 14px;
    padding: 10px;
    text-align-last: center;
}

.hide-error-message {
    display : none;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    /*background: #648597;CUSTOM*/
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}